Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1018

Summary: SCSI Error
Product: [Retired] Red Hat Linux Reporter: caramela
Component: installerAssignee: David Lawrence <dkl>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: high Docs Contact:
Priority: medium    
Version: 5.2   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-06-29 17:39:10 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description caramela 1999-02-01 22:40:06 UTC
I use a Adaptec 2740 Adapter.
In RedHat Linux 5.1 the SCSI Adapter was detected well and
I can so use my SCSI CDROM to Install Linux.

In 5.2, the driver Adapter 2740,2840,2940 SCSI cause an
error and the installer stops.
Error Message : "Kernel Panic aic7xxx : unrecoverable
BRKADRINT"

Comment 1 David Lawrence 1999-03-11 22:36:59 UTC
We will need to obtain one of these particular cards in our test lab
to accurately try to reproduce this bug.

Comment 2 Jay Turner 1999-06-29 17:39:59 UTC
Are you still experiencing problems with this card?  Were you able to
install 6.0 on the machine?  Reopen this bug if you are still seeing
problems with this particular Adaptec card.